<div class="container fon">

    <div class="section z-depth-5">

        <ul class="collapsible popout " data-collapsible="accordion">
            <li>
                <div class="collapsible-header fon_c">
                    <i class="material-icons i">supervisor_account</i>
                    Уважаемые школьники и родители школьников.
                </div>
                <div class="collapsible-body center-align fon_c p">
                    <p>
                        Вот и наступило долгожданное лето. В эту благодатную пору хочется забыть об учёбе и
                        заняться чем-нибудь  интересным и увлекательным. Но, оказывается можно совместить
                        приятное с полезным.
                    </p>
                    <p>
                        Представьте себе, что Вам в собственность каким-то чудом достался драгоценный самурайский
                        клинок – творение древних мастеров. Как Вы будете обращаться с ним? Наверное, станете
                        следить за его остротой, и постараетесь научиться им владеть.
                    </p>
                    <p>
                        Или пример попроще. У Вас, конечно, есть компьютер. Скорее всего,
                        Вы периодически обновляете его программы и железную составляющую,
                        заботясь о том, чтобы мощность и быстродействие Вашего электронного
                        друга были на высоте, чтобы общение с ним было эффективным и приятным,
                        чтобы Вы могли им гордиться.
                    </p>
                    <p>
                        Так поступает большинство людей. Но,  почему-то, многие из нас совершенно не заботятся
                        об уникальном инструменте, который дан нам природой – о нашем интеллекте. Его можно
                        превратить в мощное оружие, молниеносный, разящий клинок, бьющий без промаха.
                        Этот клинок поможет нам  достичь многих побед. Нужно только научиться пользоваться
                        им и развивать его возможности.
                    </p>
                    <p>
                        На данном сайте расположены материалы, которые помогут Вам больше узнать о себе
                        и натренировать память, воображение, внимание. Все ингредиенты получившегося салата
                        я старалась подобрать вкусными и необычными. Приятного аппетита.
                    </p>

                    <!--                    <div class="preloader-wrapper small active ">
                                            <div class="spinner-layer spinner-green-only">
                                                <div class="circle-clipper left">
                                                    <div class="circle"></div>
                                                </div><div class="gap-patch">
                                                    <div class="circle"></div>
                                                </div><div class="circle-clipper right">
                                                    <div class="circle"></div>
                                                </div>
                                            </div>
                                        </div>-->


                    <p>
                        Здесь Вы можете посмотреть онлайн или скачать три фильма, которые перевернут
                        Ваше представление о мире и о себе. Одни  испытают шок, другие -  замешательство,
                        третьи - удивление.  Но все без исключения  получат удовольствие и познают себя.
                    </p>
                    <i class=" medium material-icons i">system_update_alt</i>
                </div>
            </li>
        </ul>
    </div>

</div>  <!--class="container"-->
